<?xml version="1.0" encoding="UTF-8"?>
<objects serializationModel="Studio.02.02.00">
	<object class="Workspace" id="{7566e94e-8228-4fb9-ac5e-6a0103d5bf81}">
		<property name="builtBanksOutputDirectory">
			<value>../FMOD</value>
		</property>
		<relationship name="masterEventFolder">
			<destination>{a43f3731-e8de-4701-b58a-59dfaa4f5473}</destination>
		</relationship>
		<relationship name="masterTagFolder">
			<destination>{98848e40-bf8c-4b4f-a105-2f1b0db360ef}</destination>
		</relationship>
		<relationship name="masterEffectPresetFolder">
			<destination>{6f3e935c-7e4a-48ad-bb9e-f3fa03f07e6b}</destination>
		</relationship>
		<relationship name="masterParameterPresetFolder">
			<destination>{18af223d-abd8-4074-9e25-0c1698cedc53}</destination>
		</relationship>
		<relationship name="masterBankFolder">
			<destination>{304ad1ad-e2ac-4278-a677-ff55a1bbc62a}</destination>
		</relationship>
		<relationship name="masterSandboxFolder">
			<destination>{9b5289e5-cc1f-49b4-b43c-e27b25957a74}</destination>
		</relationship>
		<relationship name="masterAssetFolder">
			<destination>{4f34473d-1e56-44db-8dd1-60284d90f95e}</destination>
		</relationship>
		<relationship name="mixer">
			<destination>{69156779-4c9f-4c75-933c-0886f67a1e32}</destination>
		</relationship>
		<relationship name="profilerSessionFolder">
			<destination>{5688ced9-196a-4f38-ac60-89dba003a6bf}</destination>
		</relationship>
		<relationship name="platforms">
			<destination>{44345994-b449-453f-9198-e8f3accd1e71}</destination>
		</relationship>
	</object>
</objects>
